# OnChanAdmin

Someone has given a user the +a flag

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = target nick

Window
Channels window
Description
Triggered when someone sets a +a (has made Channel Administrator) flag on a user of the active channel.
See also
OnDeChanAdmin

Index, Events

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006